





body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {

        margin: 0;
        padding: 0;
        color: #555454;
        font: 0.94em '돋움', 'dotum', sans-serif;
        line-height: 180%
    }
	
        A:link {
            color: #555454;
            text-decoration: none;
        }

        A:visited {
            color: #555454;
            text-decoration: none;
        }

        A:active {
            color: #555454;
            text-decoration: none;
        }

        A:hover {
            color: #d02c34;
            text-decoration: none;
        }

        .txt_n1 {
            font: bold 1.25em Malgun Gothic, '맑은 고딕', '돋움', dotum, sans-serif;
            color: #ffffff;
            letter-spacing: -1px
        }

        .txt_n2 {
            font: bold 1.8em Malgun Gothic, '맑은 고딕', '돋움', dotum, sans-serif;
            color: #ffffff;
            letter-spacing: -1px;
        }

        .txt_n3 {
            font: 1.06em Malgun Gothic, '맑은 고딕', '돋움', 'dotum', sans-serif;
            font-weight: bold;
        }
		
		
        .txt {
            font: 1.19em '돋움', 'dotum', sans-serif;
        }